@charset "UTF-8";

@media only screen and (min-width : 0px) {

    a:link {color:black}
    a:visited {color:black}
    a:hover {color:black}
    a:active {color:black}

    a:link.products { color:orange }
    a:visited.products { color:orange }
    a:hover.products { color:orange }
    a:active.products { color:orange }

    html {
        height: 100%;
        width: 100%;
    }
    
    body {
        background-color: black;
        height: 100%;
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
    }

    #header {
        min-height: 100px;
        background-color: black;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 2px orange solid;
    }
    
    #vlag {
        width: 50px;
        float: left;
        background-image: url('vlag50.png');
        background-repeat: no-repeat;
        background-position: 0% 0%;
        height: 50px;
        margin-top: 25px;
    }
    
    #tabakshoekje {
        width: 270px;
        background-image: url('tabakshoekjetekst270.png');
        background-repeat: no-repeat;
        background-position: 0% 0%;
        height: 100px;
        margin-left: auto;
    }
    
    #titlemenu {
        margin-left: auto;
        margin-right: auto;
        background-color: black;
        color: orange;
        text-align: center;
        border-bottom: 2px orange solid;
        font-size: 6px;
    }
    
    #pagemenu {
        width: 100%;
        background-color: black;
        height: 180px;
    }

        #pagemenu nav ul {
            padding: 0;
            margin: 0 auto;
            width: 90%;
            height: auto;
            display: block;
        }

        #pagemenu nav ul li {
            display: inline;
            float: left;
            width: 50%;
            height: 40px;
            position: relative;
            background-color: black;
            /*float: inherit;*/
        }

        #pagemenu nav ul li a {
            color: orange;
            display: inline-block;
            width: 100%;
            text-align: left;
            text-decoration: none;
            line-height: 40px;
            font-weight: bold;
            margin-left: 15px;
        }
        
        #facebookimage {
            height: 40px;
            margin-left: 15px
        }

    #contmain {
        min-height: 100%;
        width: 100%;
        background-color: white;
        margin-top: -15px;
    }
    
    #rookwaren {
        padding-top: 5px;
    }
        .rookwarencontainer {
            width: 90%;
            
            margin-left: auto;
            margin-right: auto;
            
            -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
            -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
            box-shadow: 1px 2px 3px rgba(0,0,0,.5);
        }

            .rookwarentitle a{
                display: inline-block;
                background-color: black;
                color: orange;
                width: 100%;
                height: 100%;
                text-align: center;
                text-decoration: none;
            }

            .rookwarenpicture {
                text-align: center;
            }

                .rookwarenpicture a {
                    width: 100%;
                    height: 100%;
                }

            .rookwarencontent {
                width: 70%;
                margin-left: auto;
                margin-right: auto;
            }
    
    #productmenu {
        display: none;
    }
    
    .productmenutitle {
        display: none;
    }
    
    #productmenu-mobile {
        margin-left: 0px;
        width: 100%;
    }
    
    #productmenu-mobile nav {
        width: 100%;
        background-color: black;
        margin-left: auto;
        margin-right: auto;
    }
    
        #productmenu-mobile nav ul {
            list-style-type: none;
        }
        
            #productmenu-mobile nav ul li {
                margin-top: 5px;
                background-color: orange;
                width: 75%;
            }
    
                #productmenu-mobile nav ul a {
                    text-decoration: none;
                    margin-top: 2px;
                }
    
    #centercaption {
        text-align: center
    }
    
    #searchdiv {
        width: 100%;
    }
    
    #searchwhole {
        width: 100%;
        background-color: gray;
        margin-top: -16px;
    }
    
    .searchgroup {
        display: inline-block;
        min-width: 175px;
        vertical-align: top;
    }
    
    .searchheader {
        background-color: black;
        text-align: left;
        color: orange;
        font-weight: bold;
        border: 1px orange solid;
        margin-top: 5px;
        margin-left: 5px;
        padding-left: 5px;
    }
    
    #searchproductbanner {
        margin-left: auto;
        margin-right: auto;
        height: 180px;
        width: 100%;
        min-width: 200px;
        max-width: 600px;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .searchproductcontainer {
        display: inline-block;
        max-width: 200px;
        vertical-align: top;
        text-align: center;
        margin-bottom: 25px;
    }

    .searchproductpicture img{
        height: 200px !important;
        width: 200px !important;
        text-align: center;
        filter: blur(3px);
    }
    
    .searchproductpicturenoblur img{
        height: 200px !important;
        width: 200px !important;
        text-align: center;
    }
    
    .blur img{
        filter: blur(3px);
    }

    .searchproducttitle {
        text-align: center;
    }

    .searchproducttitle h2 {
        margin: 0 0 0 0;
        font-size: 18px;
    }

    .searchproductprice {
        margin: 0;
    }

    .searchproductinfo p {
        margin: 0 0 0 0 !important;
    }
    
    #filterbutton {
        display: none;
    }
    
    #sitemapusers ul li {
        list-style-type: none;
    }
    
    #welcomescreen {
            display: inline-block;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
            height: 150px;
        }
            
            #welcomescreenpicture img {
                display: block;
                border-bottom-left-radius: 25px;
                border-bottom-right-radius: 25px;
                width: 100%;
                margin-left: auto;
                margin-right: auto;
            }
            
            #welcomescreenpicture figure {
                margin: 0;
                margin-left: auto;
                margin-right: auto;
                position: absolute;
                border-top: none;
                width: 100%;

                opacity: 0;
            }
            
            #welcomescreenpicture figure:nth-child(1) {
                animation: xfade 18s 12s infinite;
            }
            
            #welcomescreenpicture figure:nth-child(2) {
                animation: xfade 18s 6s infinite;
            }
            
            #welcomescreenpicture figure:nth-child(3) {
                animation: xfade 18s 0s infinite;
            }
            
            @keyframes xfade {
                0% {
                    opacity: 1;
                }
                31.5% {
                    opacity: 1;
                }
                33.33% {
                    opacity: 0;
                }
                98% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }

    #main {
        min-height: 100%;
        width: 100%;
        background-color: white;
    }
    
    #main img {
        max-width: 80%;
        height: auto;
    }
    
    #main table {
        width: 100%;
    }
    
    #openingsuren {
        width: 310px !important;
    }
    
    #main iframe {
        max-width: 320px;
    }
    
    .keepontopfirst {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        background-color: black;
        color: orange !important;
    }
    .keepontoprow {
        position: -webkit-sticky;
        position: sticky;
        top: 20px;
        background-color: #dddddd;
    }
    
    .otherproductsname {
        text-align: center;
    }
    
    .otherproductspicture {
        text-align: center;
    }
    
    .otherproductsinfo {
        font-family: Verdana, Geneva, sans-serif !important;
        font-size: 11pt !important;
        margin-left: 20px;
    }
    
    #searchproductmain {
        font-family: Verdana, Geneva, sans-serif !important;
        font-size: 11pt !important;
        text-align: center;
    }
    
    #exceltable {
        font-family: Verdana, Geneva, sans-serif !important;
        font-size: 11pt !important;
        border: none;
        border-spacing: 0;
    }
    
    #exceltable tr:nth-child(2n) {
        background-color: #dddddd;
    }
    
    #exceltable tr td {
        border-bottom: #b6b6b6 1px solid;
        text-align: left;
    }
    
    #exceltable tr td + td {
        border-bottom: #b6b6b6 1px solid;
        text-align: center;
    }
    
    .excelleft {
        text-align: left !important;
    }
    
    #exceltable th {
        text-align: center;
        color: #666666;
        width: 20%
    }

    #footer {
        width: 100%;
        position: relative;
        height: 7em;
        text-align: center;
        z-index: 10;
        margin-top: -4em;
        background-color: black;
        color: white;
    }

    #footer a {
        color: white;
    }
    
    #breadcrumbs {
        width: 100%;
        background-color: #333333;
        text-align: left;
        border-bottom: 2px orange solid;
    }

    #breadcrumbs a {
        text-decoration: none;
        color: orange;
    }

    #clearfooter {
        height: 4em;
        clear: both;
        background-color: black;
    }

    span.fouten {
        color: red;
    }

    #scroll {
        width: 80%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    
    #scroll a {
        width: 50%;
    }
    
    #scroll img {
        width: 50px;
        height: auto;
    }
    
    #gallerymain {
        margin-top: 120px;
    }
    
    #gallerydetail {
        margin-top: 120px;
    }
    
    #gallerymain img {
        width: 50px;
        height: auto;
    }
    
    #gallerydetail img {
        max-width: 300px;
        height: auto;
    }
    
    table {
        text-align: center;
        font-size: small;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width : 470px) {
    #welcomescreen {
            height: 200px;
        }
}

@media only screen and (min-width : 660px) {
    #welcomescreen {
            height: 250px;
        }
}

@media only screen and (min-width : 840px) {
    #welcomescreen {
            height: 300px;
        }
}
